Akkana,

Thanks for responding.
> ut the experts who would know for sure aren't here;
> they're on the gimp-print/gutenprint devel list.

No one on the GIMP mailing list knows how to make GIMP connect to the 
right printer driver?

Just to be clear here, my printer is working (with CUPS, anyway), and 
according to my repositories, I have Gutenprint 5.0 installed.

But GIMP is calling on Gimp-Print 4.2, and not showing any options to 
switch to Gutenprint 5.0.

Is it not therefore a GIMP issue?

-- 
Dave M G
Ubuntu 6.10 Edgy Eft
Kernel 2.6.17.7
Pentium D Dual Core Processor
PHP 5, MySQL 5, Apache 2
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to